Subject: Re: [PATCH net-next 00/10] genetlink: provide struct genl_info to dumps

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Aug 2023 09:14:59 -0700

On Thu, 10 Aug 2023 10:30:50 +0200 Jiri Pirko wrote:
> >In the future we may add a new version of dump which takes
> >struct genl_info *info as the second argument, instead of  
> 
> That would be very nice. I'm dreaming about that for quite some time :)

We can probably do it fairly easily for the auto-generated families.
I didn't want to do it now tho, because it'll conflict with your
devlink work and DPLL (assuming that one is actually close to ready).